### Method

# Adw Toastget_title

#### Declaration [src]

    const char*
    adw_toast_get_title (
      AdwToast* self
    )

#### Description [src]

Gets the title that will be displayed on the toast.

If a custom title has been set with `adw_toast_set_custom_title()` the return value will be `NULL`.

Gets property | `Adw.Toast:title`

#### Return value

Type: `const char*`

The title.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.